Subject: New Reply Received - Fwd: Order/9645299315 complain for one wrong item of one replaced dress of girl with another one
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 07:19:14 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Fwd: Order/9645299315 complain for one wrong item of one replaced dress of girl with another one  Ticket comment <div dir="ltr">
<span style="color:rgb(80,0,80);font-family:sans-serif">Dear Sir,</span><div dir="auto" style="color:rgb(80,0,80);font-family:sans-serif"><br></div>
<div dir="auto" style="color:rgb(80,0,80);font-family:sans-serif">I believe that you response is talking about something different about the return and refund for differents items already!,  Please kindly be informed that there is still one dress has been received from you and it was wrong and different dress than I have order it and I couldn't return to any of your store since that dress is totally different and they will not find the releated barcode in my order reference, hence please Change it accordingly or refund the money of that dress to my account / card.</div>
<div dir="auto" style="color:rgb(80,0,80);font-family:sans-serif"><br></div>
<div dir="auto" style="color:rgb(80,0,80);font-family:sans-serif">Thanks and regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr 2021 at 22:39, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Osama,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>​We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr">
<br>The refund amount of AED 321.40  and  AED 102.20 for order ID 9645299315, has been processed from our side to your card under the transaction ID 169999990124730097.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209829581'>IMG_20210409_184912.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209829582'>Screenshot_20210409_183833_com.landmarkgroup.centrepointstores.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209829583'>Screenshot_20210409_183940.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209829584'>Screenshot_20210409_183826_com.landmarkgroup.centrepointstores.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209829585'>IMG_20210409_184904.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2377735